// TakmicenjeZadatak1.cpp : This file contains the 'main' function. Program execution begins and ends there.
//

#include <iostream>
#include <cmath>
#include <algorithm>
using namespace std;

int main()
{
    int prvi, drugi, treci, maks, mini;

    cin >> drugi >> treci;

	if (drugi >= 256)
	{
		cout << 0 << endl;
	}
	else if (treci >= 256)
	{
		cout << 0 << endl;
	}
	else
	{
		maks = max(drugi, treci);
		mini = min(drugi, treci);

		prvi = 256 - maks;
		if (prvi > mini)
		{
			cout << prvi << endl;
		}

		else if (mini > prvi)
		{
			cout << "0" << endl;
		}
	}
	
	
}